Bug 163151 - Update sysutils/testdisk to 6.13
Summary: Update sysutils/testdisk to 6.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-09 15:10 UTC by Philippe Audeoud
Modified: 2012-02-16 04:50 UTC (History)
1 user (show)

See Also:


Attachments
sysutils-testdisk.diff (832 bytes, patch)
2011-12-09 15:10 UTC, Philippe Audeoud
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud freebsd_committer 2011-12-09 15:10:06 UTC

Fix: Please find a patch to update sysutils/testdisk to 6.13.
Comment 1 Edwin Groothuis freebsd_committer 2011-12-09 15:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-12 00:05:42 UTC
Responsible Changed
From-To: flz->pgollucci

committer&maintainer timeout (flz ; 65 days) / last commit: 14 days ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-16 04:44:35 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-16 04:44:45 UTC
pgollucci    2012-02-16 04:44:32 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/testdisk    Makefile distinfo 
  Log:
  - Update to 6.13
  
  PR:             ports/163151
  Submitted by:   jadawin
  Approved by:    maintainer timeout (flz ; 65 days)
  
  Revision  Changes    Path
  1.29      +1 -1      ports/sysutils/testdisk/Makefile
  1.18      +2 -2      ports/sysutils/testdisk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"